Use version specific settings

Path

Computer Configuration > Policies > Centrify Settings > Mac OS X Settings > Software Update Settings > Use version specific settings

Description

Enable the use of version-specific settings.

You can then set platform-specific preferences settings for each platform in your environment, which enables you to specify a different update server depending on the version of Mac OS X running on a computer. For example, if you have only 10.10 computers, you can enable this policy and then use Mac OS X 10.10 settings. If you have 10.10 and 10.9 computers, enable this policy, and then configure the version-specific policies as appropriate:

  • Mac OS X 10.10 Settings
  • Mac OS X 10.9 Settings

If this policy is disabled or not configured, Legacy Settings are used instead of version-specific settings. Likewise, Centrify versions prior to 4.4.2 always use Legacy Settings and ignore this policy setting.

If you configured Software Update Settings with a version of the product prior to 4.4.2, these settings are saved to Legacy Settings when you upgrade to the current Centrify version. You can keep or edit these settings as you wish.